Ubuntu

“quickly” 11.10-0ubuntu3 source package in The Oneiric Ocelot

Publishing history

11.10-0ubuntu3
SUPERSEDED: Oneiric pocket Release in component universe and section devel
  • Removed from disk on 2011-10-07.
  • Removal requested on 2011-10-07.
  • Superseded on 2011-10-06 by quickly - 11.10-0ubuntu4
  • Published on 2011-10-03

Builds

Changelog

quickly (11.10-0ubuntu3) oneiric; urgency=low

  * debian/control:
    - Add python-launchpad-integration to Depends list because the
      'package' command will warn user not to continue if it isn't
      installed.  LP: #862387
  * debian/patches/fix-cli-upgrade.patch:
    - Don't raise an exception if the project_lib/Builder.py file isn't
      present when running 'upgrade'.  It may not exist for valid reasons
      such as being an ubuntu-cli project.  LP: #863483
 -- Michael Terry <email address hidden>   Mon, 03 Oct 2011 14:09:36 -0400